<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tienda</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    <div
        class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-white border-bottom box-shadow">
        <h5 class="my-0 mr-md-auto font-weight-normal">Mi tienda de Ikea</h5>
        <nav class="my-2 my-md-0 mr-md-3">
            <a class="p-2 text-dark" href="#">Catálogo</a>
            <a class="p-2 text-dark" href="#">Novedades</a>
            <a class="p-2 text-dark" href="#">Blog</a>
            <a class="p-2 text-dark" href="#">Contacto</a>
        </nav>
        <a class="btn btn-outline-primary" href="#">Registrate</a>
    </div>

    <div class="container">
        <div id="colItems" class="card-deck mb-3 text-center" style="width: 65rem;">
            <template id="item">
                <div class="card mb-4 box-shadow">
                    <img class="card-img-top" src="" id="img"/>
                    <div class="card-body d-flex flex-column">
                        <h4 class="card-title" id="nombre"></h4>
                        <h5 class="card-title" id="desc"></h5>
                        <h6 class="card-text precio" id="precio"></h6>
                        <p class="card-text stock" id="stock"></p>
                        <button class="mt-auto btn btn-lg btn-block btn-primary">Comprar Artículo(s)</button>
                    </div>
                </div>
            </template>
        </div>

        <div class="fixed-bottom alert alert-success invisible" id="cesta">
        </div>
    </div>
    <template id="itemsCesta">
        <div class="text-justify">
            <span class="nombre font-italic"> </span>
            <span class="precio"></span> x
            <span class="cantidad"></span> Unidad(es)
            <span class="subtotal"></span></div>
    </template>

    <!-- jQuery - Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" 
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" 
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" 
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>

    <!-- myScript -->
    <script src="index.js"></script>
</body>
</html>